Subject: New Reply Received - Urgent: Refund follow up
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 12:21:30 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Urgent: Refund follow up  Ticket comment <div style="direction: ltr">Good afternoon, </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I have the slipper with me. And I wanted to return this item only. I don’t understand why did you refund the full order amount? </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thanks </div>
<div dir="ltr">Regards,<div>Ayat</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 29 Aug 2020, at 3:50 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400005